
Grupo III - Bug #1357

Bug # 1411 (New): Estudiar lenguaje de programación

Estudiar lenguaje de programación kotlin

11/03/2020 07:38 PM - Javier Mamani

Status: New Start date: 11/10/2020

Priority: Normal Due date: 11/12/2020

Assignee: Esteban Ovando % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 09:09 PM - Javier Mamani

- Subject changed from Esrudiar lenguaje de progrmacion to Estudiar lenguaje de promocionan

#2 - 11/12/2020 09:05 AM - Mauricio Mamani

- Subject changed from Estudiar lenguaje de promocionan to Estudiar lenguaje de programación

#3 - 12/01/2020 03:58 PM - Javier Mamani

- Parent task changed from #1329 to #1411

#4 - 12/01/2020 03:59 PM - Javier Mamani

- Subject changed from Estudiar lenguaje de programación to Estudiar lenguaje de programación kotlin

#5 - 12/23/2020 12:58 AM - Javier Mamani

- % Done changed from 0 to 100
